<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1.title</key>
	<string>转换脚本格式</string>
	<key>14.title</key>
	<string>Pop Up</string>
	<key>16.title</key>
	<string>确定</string>
	<key>18.title</key>
	<string>取消</string>
	<key>32.title</key>
	<string>转换自：</string>
	<key>34.title</key>
	<string>至：</string>
	<key>41.title</key>
	<string>忽略未使用脚本模式的文档</string>
	<key>57.title</key>
	<string>留空的项目将被转换为一般文本。</string>
	<key>59.title</key>
	<string>仅转换选定文档</string>
	<key>8.headerCell.title</key>
	<string>元素</string>
	<key>9.headerCell.title</key>
	<string>转换为...</string>
</dict>
</plist>
